Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 158478 - kernel packaging problem for kernel-doc subpackage
Summary: kernel packaging problem for kernel-doc subpackage
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Dave Jones
QA Contact: Brian Brock
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-05-22 19:15 UTC by Michal Jaegermann
Modified: 2015-01-04 22:19 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-09-04 22:59:02 UTC


Attachments (Terms of Use)

Description Michal Jaegermann 2005-05-22 19:15:48 UTC
Description of problem:

$ rpm -qf /usr/share/doc/kernel-doc-2.6.11/Documentation
file /usr/share/doc/kernel-doc-2.6.11/Documentation is not owned by any package

As a result after a series of updates there are in /usr/share/doc
non-empty, but not owned by anything, directories like:

kernel-doc-2.6.8
kernel-doc-2.6.9
kernel-doc-2.6.10

Version-Release number of selected component (if applicable):
2.6.11-1.1329_FC4 and earlier

Comment 1 Dave Jones 2005-05-23 20:12:33 UTC
should be fixed in cvs. will be in the next build.



Note You need to log in before you can comment on or make changes to this bug.